## winezgui 0.99.15

=== debian/changelog ===
winezgui (0.99.15-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 15 Jun 2025 11:41:02 +0200
