=== debian/control ===
Source: winezgui
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://github.com/fastrizwaan/WineZGUI

Package: winezgui
Architecture: all
Depends: zenity wine winetricks libimage-exiftool-perl icoutils gnome-terminal wget
Description: WineZGUI
  WineZGUI (pronounced Wine-Zee-Goo-Eee) is a wine frontend for playing windows games with wine easily. It is a collection of Bash scripts for Wine Prefix Management and Linux Desktop Integration for easier wine gaming experience using Zenity. It allows quick launching of Direct play (not installed) EXE application or game from File Manager like Nautilus and allow creating separate wine prefix for each Windows' EXE binary.
   .
   Make sure to enable i386 architecture via the command:
   "sudo dpkg --add-architecture i386"
